Index Changes

Difference between version and version     

Back to Inst_prepare_install_r.txt, or Inst_prepare_install_r.txt Info


At line 4 changed 1 line.
* [GlassFish ESB Supported Operating Systems|Inst_systems_r.txt]\\
* [GlassFish ESB Supported Operating Systems and External Systems|Inst_systems_r.txt]\\
At line 25 added 2 lines.
;AIX 5.3:
JDK5: At least release 1.5.0_14\\
At line 31 changed 1 line.
Caution - The GlassFish ESB Installer does not support JDK release 1.6.0_04 in the 64–bit version on the Solaris SPARC or AMD 64–bit environments.\\
Caution - It is not recommended to use JDK 1.6.0_13 or 1.6.0_14 with GlassFish ESB v2.1 due to issues with several of the wizards used to develop applications. In addition, the GlassFish ESB Installer fails on Windows when using JDK 1.6.0_13 or 1.6.0_14. The GlassFish ESB Installer does not support JDK release 1.6.0_04 in the 64–bit version on the Solaris SPARC or AMD 64–bit environments. The installer also does not support JDK 1.6.0 or later on AIX 5.3.\\

JSPWiki v2.4.100
[RSS]
« Home Index Changes Prefs
This page (revision-13) was last changed on 17-Jun-09 14:28 PM, -0700 by CarolT